RELATIVE_TRIM IP1 BEAM1 CROSSING -4.00 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.88 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING 0.89 SIGMA
SECONDS_WAIT 2
RELATIVE_TRIM IP1 BEAM1 CROSSING -4.00 SIGMA